From 0e2c4f68f1dc27c2ba11ca9fabcc0b4d4479fc4d Mon Sep 17 00:00:00 2001
From: manojgudi
Date: Sun, 16 Mar 2014 02:41:26 +0530
Subject: fixes for compile.sh
---
compile.sh | 12 +++++++-----
faqs.md | 6 ++++--
2 files changed, 11 insertions(+), 7 deletions(-)
diff --git a/compile.sh b/compile.sh
index 11ae8a7..0f0e835 100755
--- a/compile.sh
+++ b/compile.sh
@@ -3,14 +3,16 @@
# Install pandoc if unavailable
sudo apt-get install pandoc
-# Remove existing final.md
-rm final.md
-
# Compile it into one
for f in README.md getting_it.md code_devel.md using_it.md scope.md faqs.md
do
cat $f >> final.md
done
-pandoc final.md -o one.html
+pandoc final.md -o one_page_doc.html
+
+# Remove final.md
+rm final.md
-echo "Check one.html";
+if [ $? -eq 0 ]; then
+echo "Check one_page_doc.html";
+fi
diff --git a/faqs.md b/faqs.md
index 621596b..ddefc1b 100644
--- a/faqs.md
+++ b/faqs.md
@@ -8,7 +8,9 @@ Mostly you don't have sufficient permissions to access /dev/ttyUSB0 (which is SB
sudo adduser `whoami` dialout
**Logout User** and check.
+Have more questions? Raise an [issue!](https://github.com/gnu-sandhi/sandhi/issues)
+
### About Us
-GNU GPL V3
-Project developed at FOSSEE, NME-ICT, IIT Bombay sponsored by MHRD Govt of India.
+Project licensed under GNU General Public License V3
+Developed at FOSSEE for NME-ICT, IIT Bombay; sponsored by MHRD Govt of India.
--
cgit